/* === Custom AdminLTE Overrides === */
body {
  background-color: #e1ecff;
}

.custom-brand-link {
  margin-left: -100px;
}

.brand-link {
  text-wrap: wrap;
}

[class*="sidebar-dark"] .brand-link,
[class*="sidebar-dark"] .brand-link .pushmenu {
  color: rgba(255, 255, 255, 1);
}

[class*="sidebar-dark-"] {
  background-color: #343a40;
}

[class*="sidebar-dark-"] .nav-header {
  background-color: inherit;
  color: #f3f3f3;
  font-weight: 500;
}

[class*="sidebar-dark-"] .sidebar a {
  color: #f3f3f3;
}

.navbar-supernus-blue {
  background-color: #135ee6;
  color: #1f2d3d;
}

.login-page,
.register-page {
  align-items: center;
  background: linear-gradient(135deg, #6a11cb 0%, #2575fc 50%, #31379f 100%);
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
}

.login-box .card,
.register-box .card {
  margin-bottom: 0;
  padding: 2em;
}

/* === Other === */
.success-banner {
    padding: 5px;
    color: #034900;
    background-color: #DAFFD8;
    margin-bottom: 5px;
}

.warning-banner {
    padding: 5px;
    color: #644600;
    background-color: #FFE3A3;
    margin-bottom: 5px;
}

.danger-banner {
    padding: 5px;
    color: #800000;
    background-color: #FF9E9E;
    margin-bottom: 5px;
}

.active-form {
    color: green;
}

.inactive-form {
    color: red;
}

.action-icon:hover {
    color: #b6b6b6;
}

.action-icon {
    width: 5em;
    text-decoration: none;
    color: grey;
    padding: 3px;
}

.nowrap {
    white-space: nowrap;
}

.auth-link {
    text-decoration: none;
    color: #6c757d;
}